Table Of Contents

Error -16078: Cannot Get Packages from Cache

Last Modified: November 16, 2020

Cannot get packages from NI Package Manager cache.

Why does this error occur?

Package Builder invokes NI Package Manager to obtain required package files from the package cache on the computer. An error occurred in NI Package Manager while performing this operation.

How do I resolve this error?

Refer to the error details provided by NI Package Manager for more information on the cause of the error.


Recently Viewed Topics